project:
  type: website

website:
  title: "FEUTRE"
  site-url: "https://osk42.quarto.pub/feutre"
  favicon: "_images/logo_FEUTRE.png"
  navbar:
    logo: "_images/logo_FEUTRE.png"
    logo-alt: "FEUTRE"
    right:
      - href: posts/propositions.qmd
        text: "Propositions"
      - href: posts/conseils_de_l_universite/index.qmd
        text: "Conseils de l'Université"

  # show image previews
  twitter-card:
    image: "https://osk42.quarto.pub/feutre/_images/logo_FEUTRE.png"
  open-graph:
    image: "https://osk42.quarto.pub/feurte/_images/logo_FEUTRE.png"

format:
  html:
    theme:
      light: flatly
      dark: darkly
    css: styles.css
page-layout: full
title-block-banner: true

lang: fr

